/*別窓消耗品サイト用CSS */
html {
	overflow-y: scroll;
}

body {
	/* background: url(../img/pop_bk_top.jpg) repeat-x center top; */
	background-color: #f9f7f0;
	font-size: 12px;
	text-align: center;
}

#pop-width {
	text-align: left;
	margin: 0 auto;
}

hr {
	display: none;
}
#pop-background {
	/* background: url(../img/pop_bk_top.jpg) repeat-x center top; */
	margin: 0 auto;
}

/*ヘッダー*/
#pop-header {
/* 	background: url(../img/pop_hbk_top.jpg) #FFFFFF repeat-x center top; */
	background: #fff;
	padding: 10px 0 0 0;
	width:893px;
	margin: 0 auto;
}
#pop-header-padding {
	padding: 0 18px;
}

#header-shadow-l {
	/* background: url(../img/pop_hbk_left.jpg) no-repeat left top; */
	width:893px;
}
#header-shadow-r {
	/* background: url(../img/pop_hbk_right.jpg) no-repeat right top; */
	padding: 0 30px;
	width:893px;
}

#pop-logo{
	text-align:left;
	margin:0;
}


/*メイン*/
#pop-contents {
	margin: -10px 0 0 0;
}

#main-shadow-l {
	/* background: url(../img/pop_bk_left.jpg) repeat-y left top; */
	width:893px;
}
#main-shadow-r {
	/* background: url(../img/pop_bk_right.jpg) repeat-y right top; */
	padding: 1em 30px 0 30px;
	width:893px;
}

/*フッター*/
#pop-footer {
	border-top: 1px solid #ffffff;
	/* background: url(../img/footer_top.gif) #FFFFFF left 1px repeat-x; */
	background-color: #fff;
	padding: 10px 0px 44px 0;
	width:893px;
}

#pop-copy {
	padding:0 20px;
}


/*コンテンツ*/
.lspL{
	margin-left: 35px;
	padding:0;
}

img{
	border:0;
}

.close{
	margin:30px 0 0 0;
}
